Subject: G94- Calculations with redu

From: "John Beckerle" <[email-masked]>
Date: 28 Oct 1996 11:57:33 -0500

I would like advice on the best and easiest way to perform a calculation in
G94 at a lower symmetry than the full symmetry of the molecule, but still
above the NOSYMMETRY level.  The only method I have come up with is to distort
the molecular coordinates slightly such that the molecule retains only the
amount of symmetry I want, and then perform a calculation as usual.  Is there
a better way? 
Thanks in advance.
John Beckerle
[email-masked]